Public Member Functions | List of all members
libvisio::VSDCloseListElementOutputElement Class Reference
Inheritance diagram for libvisio::VSDCloseListElementOutputElement:

## Public Member Functions
| VSDCloseListElementOutputElement ()
| ~VSDCloseListElementOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
VSDOutputElement * | clone () override
Public Member Functions inherited from libvisio::VSDOutputElement
| VSDOutputElement ()
virtual | ~VSDOutputElement ()

## Constructor & Destructor Documentation

## ◆ VSDCloseListElementOutputElement()

libvisio::VSDCloseListElementOutputElement::VSDCloseListElementOutputElement | ( |  | ) |

Referenced by clone().

## ◆ ~VSDCloseListElementOutputElement()

libvisio::VSDCloseListElementOutputElement::~VSDCloseListElementOutputElement | ( |  | ) |
| inline override

## Member Function Documentation

## ◆ clone()

VSDOutputElement * libvisio::VSDCloseListElementOutputElement::clone | ( |  | ) |
| inline override virtual

Implements libvisio::VSDOutputElement.

## ◆ draw()

void libvisio::VSDCloseListElementOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| override virtual

Implements libvisio::VSDOutputElement.

The documentation for this class was generated from the following file:

- VSDOutputElementList.cpp